<?xml version="1.0"?>

<configuration>
  <appSettings>
    <add key="Conn1" value="OrderManager" />
    <add key="Conn2" value="ToEmptyLeBuffer" />
    <add key="Conn3" value="LoopOverloadDistribution" />
    <add key="Conn4" value="StartInitialOrdersHost" />
    <add key="Intervall_OrderManager" value="345" />
    <add key="Intervall_ToEmptyLeBuffer" value="345" />
    <add key="Intervall_LoopOverloadDistribution" value="345" />
    <add key="Intervall_StartInitialOrdersHost" value="345" />
  </appSettings>
</configuration>